<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="/static/css/logout.css">
    <title>Confirm Logout</title>
</head>
<body>
<div class="confirm-logout-container">
    <h2>Подтверждение выхода</h2>
    <p>Вы уверены, что хотите выйти?</p>
    <form method="post" action="/logout">
        <button type="submit" name="confirm" value="true">Да</button>
        <button type="submit" name="confirm" value="false">Нет</button>
    </form>
</div>
</body>
</html>
